-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: freecad
Binary: freecad, freecad-python3, freecad-common, libfreecad-python3
Architecture: any all
Version: 1.0.0+dfsg-3
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Kuzminsky <seb@highlab.com>, Kurt Kremitzki <kkremitzki@debian.org>, Tobias Frost <tobi@debian.org>
Homepage: https://freecad.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/freecad
Vcs-Git: https://salsa.debian.org/science-team/freecad.git
Testsuite: autopkgtest
Testsuite-Triggers: xauth, xvfb
Build-Depends: cmake, cmake-extras, debhelper-compat (= 13), dh-exec, dh-python, libboost-date-time-dev, libboost-dev, libboost-filesystem-dev, libboost-graph-dev, libboost-iostreams-dev, libboost-program-options-dev, libboost-python-dev, libboost-regex-dev, libboost-serialization-dev, libboost-thread-dev, libcoin-dev, libdouble-conversion-dev, libfmt-dev, libglew-dev, liblz4-dev, libopencv-dev, libeigen3-dev, libgtest-dev, libgmock-dev, libgl-dev, libgts-bin, libgts-dev, libkdtree++-dev, libmedc-dev, libmetis-dev, libmsgsl-dev, libocct-data-exchange-dev (>= 7.8.1+dfsg1), libocct-ocaf-dev (>= 7.8.1+dfsg1), libocct-visualization-dev (>= 7.8.1+dfsg1), libpyside2-dev, libqt5opengl5-dev, libqt5svg5-dev, libqt5xmlpatterns5-dev, libqt5x11extras5-dev, libshiboken2-dev, libspnav-dev, libvtk9-dev, libx11-dev, libxerces-c-dev, libyaml-cpp-dev, libzipios++-dev (>= 0.1.7-2~), lsb-release, nlohmann-json3-dev, occt-draw, pybind11-dev, pyqt5-dev-tools, pyside2-tools, python3-dev, python3-matplotlib, python3-pivy, python3-ply, python3-pyside2.qtcore, python3-pyside2.qtgui, python3-pyside2.qtsvg, python3-pyside2.qtuitools, python3-pyside2.qtwidgets, python3-pyside2.qtxml, python3-requests, qtbase5-dev, qttools5-dev, qtwebengine5-dev [amd64 arm64 armhf i386 mips64el], swig
Build-Depends-Indep: doxygen
Package-List:
 freecad deb science optional arch=all
 freecad-common deb science optional arch=all
 freecad-python3 deb science optional arch=any
 libfreecad-python3 deb libs optional arch=any
Checksums-Sha1:
 6d6b770f66dc9a9ab8e8f78979750ec5cfa92f0f 53702404 freecad_1.0.0+dfsg.orig.tar.xz
 f382072e7d654fc316d5f4384400440f59c1b1a4 61712 freecad_1.0.0+dfsg-3.debian.tar.xz
Checksums-Sha256:
 2c4830acf61808886a26182b8212c1dbb3e642af1974f14e164a4765097d82c0 53702404 freecad_1.0.0+dfsg.orig.tar.xz
 f1b4717c668991a59a1a2aa1937c26ed5b0ec3c4d5df7af491346deb73448854 61712 freecad_1.0.0+dfsg-3.debian.tar.xz
Files:
 9f3ce55543ca48d5a801ad950f79b85c 53702404 freecad_1.0.0+dfsg.orig.tar.xz
 5673f53f790c6c61beb6db2ef12363a6 61712 freecad_1.0.0+dfsg-3.debian.tar.xz
-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEE/d0M/zhkJ3YwohhskWT6HRe9XTYFAmdtYC8ACgkQkWT6HRe9
XTYZoRAAot/7X6JZ44XaSnBNhoAwC67zdjE4qTcTNbb29VNJ9+c16V1whjGW8oQg
nNcKx8ldxHgR7TaoP1xvjEdjdQe3X0fZ8ir57dRX1O1IHXSRkX/SbPJqsE8bw02u
MUJ2jYH+ePRxyD8qXsH0syyE6cwCBVLNdD+wUEhrkFG53U6dvKGlNLV4tojMEawJ
rilJgW9hwO9Ylvg/z+BL25VX+HqmD0QzBZS+OsG0R1tBNDGG7qGP+mLCzklGLw9Q
j5BRHadOREKs1eNAydH7MhSLJfvaYrbv9vZEZ3FfJU5Dwt0+qg8EeLUPxqCLMAP3
3HblFDQ5HYgRpV7OE04nPZiReSaKdeighkLTviPFdjHsi8Fd2avikEKsK/FZvLC6
jkjtZHPbHgeQHr9rLkN/En521f4JWXMnKI0I7aPb9d/KPqxC9wfIpH1rUQOwXHE2
HYuDhiiRmWENcHeiYVEvItT1C01TDItgjS91ejn57xM+PJvm4bqFxhjXQUbP7kD2
gP5r/ZFQ+bC+pC7t0fuuU8j8bfcOFdFTBHGj1pk6VjjHrBtaQg+7cEYPwfJsnr/o
mCmH1TTYrtwJQ1catFiEaHb16+R4gGCSvHYWquighLnSHHfew0GbjWCNYwRK6+7k
wo548/1kNa6OAMuUd5QUy9GlKBtHGe8T1HvFH++GPILuqBLFOrg=
=ipFe
-----END PGP SIGNATURE-----
